<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0124200000</MDI>
      <MDI key="STATISTICS_MAXIMUM">48.3335100000</MDI>
      <MDI key="STATISTICS_MEAN">9.5049232001</MDI>
      <MDI key="STATISTICS_STDDEV">8.0193708041</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
